# Function IsPhoneNumber

- IsPhoneNumber(
  __namedParameters?: {
  locale?: "any" | MobilePhoneLocale | MobilePhoneLocale[];
  message?: string;
  options?: IsMobilePhoneOptions;
  },
  ): (control: AbstractControl) => null | ValidationErrors

  #### Parameters

  - __namedParameters: {
    locale?: "any" | MobilePhoneLocale | MobilePhoneLocale[];
    message?: string;
    options?: IsMobilePhoneOptions;
    } = {}

  #### Returns (control: AbstractControl) => null | ValidationErrors

  - Defined in packages/angular/forms/src/lib/validators/is-phone-number.ts:11